Subject: LDAP Server Discovery

From: James Kempf <[email-masked]>
Date: Wed, 8 Sep 1999 14:13:32 -0700 (PDT)

What do people think about doing a draft similar to the WPAD draft for finding 
Web proxies (draft-ietf-wrec-wpad-01.txt)?  The idea here is to get a 
prioritized list of ways to find a server that cover existing and potential 
techniques. The intent is to help foster interoperability.

I'm willing to be co-author and editor, but would like to get some co-authors
that are familiar with the different techniques (I'm most familiar with
SLP).

		jak

---

From: "Ryan Moats" <[email-masked]>
Date: Thu, 9 Sep 1999 13:20:47 -0500

| 
| What do people think about doing a draft similar to the WPAD 
| draft for finding 
| Web proxies (draft-ietf-wrec-wpad-01.txt)?  The idea here is to get a 
| prioritized list of ways to find a server that cover existing and 
| potential 
| techniques. The intent is to help foster interoperability.
| 
| I'm willing to be co-author and editor, but would like to get 
| some co-authors
| that are familiar with the different techniques (I'm most familiar with
| SLP).
| 
| 		jak

While I hate to rain on any parade at the idea stage, how close
does this get to the "discovery" drafts that never made it through
the IESG from the SVRLOC working group?

Ryan